/* イーデーエムで働く環境を知る
=========================================================================
=========================================================================*/
/* Page title
-----------------------------------------------------------*/
#page_title {
  position: relative;
  padding: 180px 0 78px;
  background: linear-gradient(167.2deg, rgba(144, 154, 161, 0.2) 26.34%, rgba(4, 91, 153, 0.2) 82.27%);
}

#page_title::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: calc(443 / 1440 * 100%);
  height: 100%;
  background: linear-gradient(74.95deg, rgba(32, 203, 191, 0.2) 67.85%, rgba(144, 154, 161, 0.0) 95.78%, rgba(112, 139, 159, 0.2) 123.7%, rgba(4, 91, 153, 0.2) 152.02%);
}

#page_title .inner {
  margin: 0 auto;
  max-width: 1084px;
}

@media screen and (max-width:1114px) {
  #page_title .inner {
    padding: 0 15px;
  }
}

#page_title h1 {
  overflow: visible !important;
  width: fit-content;
  font-weight: 600;
  font-size: 22px;
  line-height: 1em;
  color: #000;
}

#page_title h1 span {
  display: block;
  font-family: "Fraunces", serif;
  font-style: italic;
  font-weight: 600;
  font-size: 80px;
  letter-spacing: 0.03em;
  line-height: 1em;
}


/* 共通Scroll
-----------------------------------------------------------*/
.scrolling_wrapper {
  position: relative;
  padding-bottom: 20px;
}

.scrolling {
  text-align: center;
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
  cursor: grab;

  /* 親へのスクロール連鎖は許可（auto） */
  overscroll-behavior: auto;
  overscroll-behavior-inline: auto;

  /* 縦スクロールも許可 */
  touch-action: pan-x pan-y;
  /* or auto */

  /* 見た目でスクロールバーを消すなら */
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.scrolling img {
  display: inline-block;
  user-select: none;
  pointer-events: none;
  max-width: none;
}

/* カスタムスクロールバー */
/* 既存CSSのままでもOKですが、念のため */
.scrollbar {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 50%;
  transform: translateX(-50%);
  max-width: 700px;
  height: 6px;
  background-color: rgba(212, 212, 212, 0.4);
  border-radius: 3px;
  visibility: hidden;
  /* 初期は非表示にしておく */
}

.scrollbar.visible {
  visibility: visible;
}

.scrollbar .thumb {
  height: 100%;
  width: 50px;
  background-color: rgba(180, 180, 180, 1);
  border-radius: 3px;
  transition: width .12s ease, transform .12s ease;
}

/* キャリアパスについて
-----------------------------------------------------------*/
#career_path {
  padding: 100px 0 80px;
  background-color: #FFF;
}

#career_path .inner {
  margin: 0 auto;
  max-width: 970px;
}

@media screen and (max-width:1000px) {
  #career_path .inner {
    padding: 0 15px;
  }
}

#career_path h2 {
  overflow: visible !important;
  margin: 0 auto 22px;
  width: fit-content;
  font-weight: 600;
  font-size: 38px;
  text-align: center;
  line-height: 1em;
  color: #000;
}

#career_path h2 span {
  display: block;
  margin-top: 1em;
  font-family: "Fraunces", serif;
  font-style: italic;
  font-weight: 600;
  font-size: 20px;
  letter-spacing: 0.03em;
  line-height: 1em;
}

#career_path p.intro {
  margin-bottom: 57px;
  padding: 0 35px;
}

@media screen and (max-width:1000px) {
  .scrolling_wrapper.scroll01 {
    width: calc(15px + 100%);
  }
}

#career_path .scroll01 .scrolling img {
  width: 970px;
}

@media screen and (max-width:970px) {
  #career_path .scroll01 .scrolling img {
    margin-right: 15px;
  }
}

/* 研修制度について
-----------------------------------------------------------*/
#training_system {
  padding: 100px 0 80px;
  background-color: #E0F5FF;
}

#training_system .inner {
  margin: 0 auto;
  max-width: 970px;
}

@media screen and (max-width:1000px) {
  #training_system .inner {
    padding: 0 15px;
  }
}

#training_system h2 {
  overflow: visible !important;
  margin: 0 auto 22px;
  width: fit-content;
  font-weight: 600;
  font-size: 38px;
  text-align: center;
  line-height: 1em;
  color: #000;
}

#training_system h2 span {
  display: block;
  margin-top: 1em;
  font-family: "Fraunces", serif;
  font-style: italic;
  font-weight: 600;
  font-size: 20px;
  letter-spacing: 0.03em;
  line-height: 1em;
}

#training_system p.intro {
  margin-bottom: 57px;
  padding: 0 35px;
}

#training_system dl div {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#training_system dl div dt {
  width: calc(200 / 970 * 100%);
  padding-right: 1em;
  font-weight: 600;
  font-size: 22px;
  white-space: nowrap;
}

#training_system dl div dd {
  width: calc(770 / 970 * 100%);
}

#training_system dl div dd p {
  margin-bottom: 1em;
}

#training_system dl div dd p span {
  display: inline-block;
  padding-left: 2em;
}

#training_system hr {
  border: none;
  margin: 12px 0 32px;
  height: 1px;
  background-color:#DDD;
}

#training_system .scrolling_wrapper {
  padding-left: calc(200 / 970 * 100%);
}

@media screen and (max-width:1000px) {
  #training_system .scrolling_wrapper {
    width: calc(15px + 100%);
  }
}

#training_system .scroll02 .scrolling img,
#training_system .scroll03 .scrolling img {
  width: 770px;
}

@media screen and (max-width:1000px) {
  #training_system .scroll02 .scrolling img,
    #training_system .scroll03 .scrolling img {
    margin-right: 15px;
  }
}

/* 福利厚生
-----------------------------------------------------------*/
#welfare {
  padding: 100px 0 180px;
  background-color: #FFF;
}

#welfare .inner {
  margin: 0 auto;
  max-width: 970px;
}

@media screen and (max-width:1000px) {
  #welfare .inner {
    padding: 0 15px;
  }
}

#welfare h2 {
  overflow: visible !important;
  margin: 0 auto 60px;
  width: fit-content;
  font-weight: 600;
  font-size: 38px;
  text-align: center;
  line-height: 1em;
  color: #000;
}

#welfare h2 span {
  display: block;
  margin-top: 1em;
  font-family: "Fraunces", serif;
  font-style: italic;
  font-weight: 600;
  font-size: 20px;
  letter-spacing: 0.03em;
  line-height: 1em;
}

#welfare h3 {
  margin: 0 0 13px;
  padding-left: 18px;
  font-weight: 600;
  font-size: 23px;
  line-height: 1em;
  color: #000;
}

#welfare ul {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  margin-bottom: 60px;
}

#welfare ul li {
  flex: 0 1 calc((100% - 8px) / 2);
  padding: 42px 40px;
  background-color: #E3F4C2;
  border-radius: 12px;
}

#welfare ul li img {
  display: block;
  margin: 0 auto 14px;
}

#welfare ul li:nth-child(1) img {
  max-width: 188px;
}
#welfare ul li:nth-child(2) img {
  max-width: 267px;
}
#welfare ul li:nth-child(3) img {
  max-width: 216px;
}
#welfare ul li:nth-child(4) img {
  max-width: 260px;
}

#welfare ul li figcaption h4 {
  margin-bottom: 0.75em;
  font-weight: 600;
  font-size: 22px;
  text-align: center;
}

#welfare dl div {
  display: flex;
  justify-content: space-between;
}

#welfare dl div dt {
  padding: 15px 0 7px;
  width: calc(205 / 970 * 100%);
  font-weight: 500;
  color: #8DAD50;
  border-bottom: 1px solid #8DAD50;
}

#welfare dl div dd {
  padding: 15px 0 7px;
  width: calc(723 / 970 * 100%);
  border-bottom: 1px solid #DDDDDD;
}


/*  1150px以下
=========================================================================
=========================================================================*/
@media screen and (max-width:1150px) {

}

/*  スマホ（767px以下）
=========================================================================
=========================================================================*/
@media screen and (max-width:767px) {
  /* Page title
  -----------------------------------------------------------*/
  #page_title {
    padding: 104px 0 32px;
  }

  #page_title::before {
    width: calc(120 / 390 * 100%);
  }

  #page_title h1 {
    margin: 0 auto;
    text-align: center;
  }

  #page_title h1 span {
    margin-bottom: 0.25em;
    font-size: 42px;
  }


    /* キャリアパスについて
  -----------------------------------------------------------*/
  #career_path {
    padding: 60px 0;
  }

  #career_path h2 {
    font-size: 29px;
  }

  #career_path h2 span {
    font-size: 18px;
  }

  #career_path p.intro {
    margin-bottom: 57px;
    padding: 0;
  }

  /* 研修制度について
  -----------------------------------------------------------*/
  #training_system {
    padding: 60px 0;
  }

  #training_system h2 {
    font-size: 29px;
  }

  #training_system h2 span {
    font-size: 18px;
  }

  #training_system p.intro {
    margin-bottom: 57px;
    padding: 0;
  }

  #training_system dl div dt {
    padding: 0 0 20px;
    width: 100%;
    padding-right: 1em;
    font-weight: 600;
    font-size: 22px;
    white-space: nowrap;
  }

  #training_system dl div dd {
    padding: 5px 0 0;
    width: 100%;
  }

  #training_system hr {
    margin: 10px 0 20px;
  }

  #training_system .scrolling_wrapper {
    padding-left: 0;
  }

  /* 福利厚生
  -----------------------------------------------------------*/
  #welfare {
    padding: 60px 0 100px;
    background-color: #FFF;
  }

  #welfare h2 {
    margin: 0 auto 40px;
    font-size: 29px;
  }

  #welfare h2 span {
    font-size: 18px;
  }

  #welfare h3 {
    font-size: 23px;
  }

  #welfare ul {
    margin-bottom: 40px;
  }

  #welfare ul li {
    flex: 0 1 calc((100%) / 1);
    padding: 40px 15px;
  }

  #welfare ul li figcaption h4 {
    font-size: 22px;
  }

  #welfare dl div {
    display: flex;
    justify-content: space-between;
  }

  #welfare dl div dt {
    width: calc(120 / 360 * 100%);
  }

  #welfare dl div dd {
    width: calc(230 / 360 * 100%);
  }
}

/*  スマホ（360px以下）
=========================================================================
=========================================================================*/
@media screen and (max-width:360px) {

}
